* {
    margin: 0;
    padding: 0;
}

body {
    color: #F5F5F5;
    background-color: #080808;
    font-family: "Trebuchet MS";
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: 100vh;
}

a:link {
    color: red;
}

a:visited {
    color: green;
}

a:hover {
    color: hotpink;
}

a:active {
    color: blue;
}

.jueguito {
    display: flex;
}